@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wOzPKqKV:before {
  content: "\e000";
}
.QHQdSy17m:before {
  content: "\e001";
}
.v3TDYu:before {
  content: "\e002";
}
.HWveaQjel6:before {
  content: "\e003";
}
.C7APc2xkRW1:before {
  content: "\e004";
}
.nMZgtZLJ:before {
  content: "\e005";
}
.Adl2f0sS2:before {
  content: "\e006";
}
.jHDDhljTHk:before {
  content: "\e007";
}
.rVe1w8BPbpQ:before {
  content: "\e008";
}
.aa0HbM:before {
  content: "\e009";
}
.qCCHMPY7k:before {
  content: "\e00a";
}
.O7z3pOxBT:before {
  content: "\e00b";
}
.Rreb5AY4:before {
  content: "\e00c";
}
.Sg8t31x3Gef:before {
  content: "\e00d";
}
.SvJfjSH1Wh:before {
  content: "\e00e";
}
.L6SXcJIv:before {
  content: "\e00f";
}
.rsFExbeY:before {
  content: "\e010";
}
.ZInYHC6rKl:before {
  content: "\e011";
}
.WeySbTBP:before {
  content: "\e012";
}
.VAK3rja5:before {
  content: "\e013";
}
.QVU0jdvpNqM:before {
  content: "\e014";
}
.bxwijpdj:before {
  content: "\e015";
}
.OAcBuCw:before {
  content: "\e016";
}
.piMqEG5:before {
  content: "\e017";
}
.DAfqRnlk:before {
  content: "\e018";
}
.xURzwNFekq:before {
  content: "\e019";
}
.IAuZIi9Xe:before {
  content: "\e01a";
}
.rHbwd8t:before {
  content: "\e01b";
}
.ti91BdV3sqR:before {
  content: "\e01c";
}
.CDb7UGZdLEN:before {
  content: "\e01d";
}
.MIjbrU3UOJc:before {
  content: "\e01e";
}
.dwIfY4Y:before {
  content: "\e01f";
}
.Ndz8IU7:before {
  content: "\e020";
}
.UUlLLGcJhU7:before {
  content: "\e021";
}
.ddywrVvIEn:before {
  content: "\e022";
}
.RURkf9:before {
  content: "\e023";
}
.Ftga7T:before {
  content: "\e024";
}
.ohPs2K64r:before {
  content: "\e025";
}
.LH6ufr4:before {
  content: "\e026";
}
.Lhv9g87sma3:before {
  content: "\e027";
}
.ieJfu4VbwF:before {
  content: "\e028";
}
.TOMp9ilxLmX:before {
  content: "\e029";
}
.QfAoz8dzlpv:before {
  content: "\e02a";
}
.g1nPIODgzP:before {
  content: "\e02b";
}
.bKlxOenVqiE:before {
  content: "\e02c";
}
.JucHbg49bhC:before {
  content: "\e02d";
}
.jusiZZ:before {
  content: "\e02e";
}
.buT2cijbK:before {
  content: "\e02f";
}
.tzfgrV:before {
  content: "\e030";
}
.WHQ5Aku:before {
  content: "\e031";
}
.xbrdhddKN:before {
  content: "\e032";
}
.urHrteQ2V:before {
  content: "\e033";
}
.XACzqLboy4:before {
  content: "\e034";
}
.V7uObnNhVpD:before {
  content: "\e035";
}
.EKlxF0pnXd:before {
  content: "\e036";
}
.ne7gAv7ZqsS:before {
  content: "\e037";
}
.nhh9sZFc82s:before {
  content: "\e038";
}
.gsPrJdchR:before {
  content: "\e039";
}
.Y3c0Q3dkh:before {
  content: "\e03a";
}
.IrmNpwdP9e:before {
  content: "\e03b";
}
.KF3x3bhdd:before {
  content: "\e03c";
}
.HIJbhusolB:before {
  content: "\e03d";
}
.AchAb22:before {
  content: "\e03e";
}
.Hzcb0fcucn:before {
  content: "\e03f";
}
.wPj95qe7:before {
  content: "\e040";
}
.Yal5kVO2s:before {
  content: "\e041";
}
.n56kH0n:before {
  content: "\e042";
}
.j81HG0cm8D7:before {
  content: "\e043";
}
.VMXRdqbIES:before {
  content: "\e044";
}
.IHERm0n5:before {
  content: "\e045";
}
.yZdKcQIzC:before {
  content: "\e046";
}
.HlNJw5Fm:before {
  content: "\e047";
}
.tFVYZpObY:before {
  content: "\e048";
}
.xP97B5ct:before {
  content: "\e049";
}
.QG0EkekJ:before {
  content: "\e04a";
}
.Av5PnJy3Bds:before {
  content: "\e04b";
}
.o6klsC4M:before {
  content: "\e04c";
}
.sgFJMXQaIxg:before {
  content: "\e04d";
}
.HXcZrZGr:before {
  content: "\e04e";
}
.IZ4V4x9:before {
  content: "\e04f";
}
.BZSXwVowfpJ:before {
  content: "\e050";
}
.leMOmS5G:before {
  content: "\e051";
}
.ovn7DF8P4:before {
  content: "\e052";
}
.PnK2zX:before {
  content: "\e053";
}
.STZYPZ:before {
  content: "\e054";
}
.ybpY2IxrvBx:before {
  content: "\e055";
}
.SlUrlo8BFkt:before {
  content: "\e056";
}
.NO8YfLSI:before {
  content: "\e057";
}
.GhTgb1V7:before {
  content: "\e058";
}
.TudjU2y904g:before {
  content: "\e059";
}
.YuMcpX:before {
  content: "\e05a";
}
.UdepN4V:before {
  content: "\e05b";
}
.LV7O8YLW:before {
  content: "\e05c";
}
.UqzKpR:before {
  content: "\e05d";
}
.yb2Gud:before {
  content: "\e05e";
}
.rPX3DhCB:before {
  content: "\e05f";
}
.AhJ90twaOfl:before {
  content: "\e060";
}
.vHqYKknFfls:before {
  content: "\e061";
}
.aSUhqS2:before {
  content: "\e062";
}
.ViW9ik8naXN:before {
  content: "\e063";
}
.chiKMrWNTNd:before {
  content: "\e064";
}
.MwAeDwh2:before {
  content: "\e065";
}
.U50ixpmsn:before {
  content: "\e066";
}
.KUR60iKs:before {
  content: "\e067";
}
.PndQukC:before {
  content: "\e068";
}
.xxjHk0:before {
  content: "\e069";
}
.CUu1MCfFJB:before {
  content: "\e06a";
}
.YLcQRXRY8r:before {
  content: "\e06b";
}
.lg2afQrJ:before {
  content: "\e06c";
}
.uw99haY1:before {
  content: "\e06d";
}
.Nbu4kN6:before {
  content: "\e06e";
}
.CJoN6B:before {
  content: "\e06f";
}
.K9E5t4VeCd:before {
  content: "\e070";
}
.oetaFKOX:before {
  content: "\e071";
}
.JRNQyjD:before {
  content: "\e072";
}
.d5Q3beh7:before {
  content: "\e073";
}
.hsgdAYDqL:before {
  content: "\e074";
}
.qxg294dr:before {
  content: "\e075";
}
.ACmDGFz:before {
  content: "\e076";
}
.jSq4kRbUq:before {
  content: "\e077";
}
.M78azAB:before {
  content: "\e078";
}
.nQy7MULQr1p:before {
  content: "\e079";
}
.Ib3AcLVCYJ:before {
  content: "\e07a";
}
.HjEHcRc9sZ:before {
  content: "\e07b";
}
.LXtmlBz:before {
  content: "\e07c";
}
.KYT07SncXiY:before {
  content: "\e07d";
}
.E4MYZickhs0:before {
  content: "\e07e";
}
.d72fjJ:before {
  content: "\e07f";
}
.AOGpRv:before {
  content: "\e080";
}
.sEIJI88f:before {
  content: "\e081";
}
.U3CpWt7:before {
  content: "\e082";
}
.DQN5SnX4CX:before {
  content: "\e083";
}
.WYlUaY:before {
  content: "\e084";
}
.d7CdBKsOB:before {
  content: "\e085";
}
.dbl88FUkxgW:before {
  content: "\e086";
}
.FdZQauTG5fq:before {
  content: "\e087";
}
.hNDi33:before {
  content: "\e088";
}
.v05405:before {
  content: "\e089";
}
.gchRCur0:before {
  content: "\e08a";
}
.ijIuqMdgQKY:before {
  content: "\e08b";
}
.WtjBRGB:before {
  content: "\e08c";
}
.jxFzhxirT1:before {
  content: "\e08d";
}
.HBd4MMdO:before {
  content: "\e08e";
}
.HFNphd:before {
  content: "\e08f";
}
.ab1FoO:before {
  content: "\e090";
}
.vbwahm:before {
  content: "\e091";
}
.UFr1NmwfY0Q:before {
  content: "\e092";
}
.j8hY8L7:before {
  content: "\e093";
}
.lKh5enqQG:before {
  content: "\e094";
}
.FvGinZcYC:before {
  content: "\e095";
}
.PqcTP8:before {
  content: "\e096";
}
.rSm8exdgclp:before {
  content: "\e097";
}
.uYfQy3szR:before {
  content: "\e098";
}
.JrkdYO:before {
  content: "\e099";
}
.oVZNTgAjYie:before {
  content: "\e09a";
}
.u4qznUuBl:before {
  content: "\e09b";
}
.rdcj2Uwb:before {
  content: "\e09c";
}
.lXFjTXI5gNa:before {
  content: "\e09d";
}
.YU1NmajOK:before {
  content: "\e09e";
}
.T8rN3Hsp:before {
  content: "\e09f";
}
.z9pKWZ:before {
  content: "\e0a0";
}
.zFKahLj6l:before {
  content: "\e0a1";
}
.pJltm4Cnzw:before {
  content: "\e0a2";
}
.it6exMauw:before {
  content: "\e0a3";
}
.eats3V:before {
  content: "\e0a4";
}
.orZx9x8ga:before {
  content: "\e0a5";
}
.IdYjrwiiU:before {
  content: "\e0a6";
}
.WxPOnjgNcn:before {
  content: "\e0a7";
}
.uYHXn7g11l8:before {
  content: "\e0a8";
}
.UEsPxL9:before {
  content: "\e0a9";
}
.ixrfTUkL:before {
  content: "\e0aa";
}
.x8a9vNCJr:before {
  content: "\e0ab";
}
.eZWAZ5F1Ok:before {
  content: "\e901";
}
.kzsqQ8Dc71:before {
  content: "\e902";
}
.TXgvwwXADwX:before {
  content: "\e903";
}
.llGvaGR:before {
  content: "\e904";
}
.vGmqQKK:before {
  content: "\e905";
}
.brK0aMkUYbI:before {
  content: "\e906";
}
.uhlRefpeXwm:before {
  content: "\e907";
}
.nbgCpRR8FA:before {
  content: "\e908";
}
.yn3TGegVIa:before {
  content: "\e909";
}
.pMV3YLUbosp:before {
  content: "\e90a";
}
.lICGRZrUn3C:before {
  content: "\e90b";
}
.IuxreHNT9DN:before {
  content: "\e90c";
}
.No7ARLSokL:before {
  content: "\e90d";
}
.w1kP93:before {
  content: "\e90e";
}
.uVcqhME:before {
  content: "\e90f";
}
.FqoLSRhS:before {
  content: "\e910";
}
.OSiGQktcUL:before {
  content: "\e911";
}
.uFbaTry:before {
  content: "\e912";
}
.tdwKSbW:before {
  content: "\e913";
}
.Em78zzQf:before {
  content: "\e914";
}
.vv6mt9v:before {
  content: "\e915";
}
.twnXtE:before {
  content: "\e916";
}
.p6MAupi2:before {
  content: "\e917";
}
.zCHIdz1:before {
  content: "\e918";
}
.qx8gae9M:before {
  content: "\e919";
}
.CBLKGIbYh:before {
  content: "\e91a";
}
.iwuidMKW7:before {
  content: "\e91b";
}
.OFnNUbeNf:before {
  content: "\e91c";
}
.t4yWQ3:before {
  content: "\e91d";
}
.zlDjITbwe:before {
  content: "\e91e";
}
.KgYbRtDQ1:before {
  content: "\e91f";
}
.Hyk6yrv:before {
  content: "\e920";
}
.whphlXfnP:before {
  content: "\e921";
}
.S7LCis29rB:before {
  content: "\e922";
}
.qhHJapx:before {
  content: "\e923";
}
.p1XnicRORu:before {
  content: "\e924";
}
.UztRh5KK:before {
  content: "\e925";
}
.juV3Xg:before {
  content: "\e926";
}
.aG6Qhk6s:before {
  content: "\e927";
}
.nKaQyNdWRU:before {
  content: "\e928";
}
.rbdLoGMY:before {
  content: "\e929";
}
.cdwykZj3:before {
  content: "\e92a";
}
.hWFNNtjzh:before {
  content: "\e92b";
}
.Lwo11gdQ:before {
  content: "\e92c";
}
.an1qavEH:before {
  content: "\e92d";
}
.fVgXsUNz:before {
  content: "\e92e";
}
.Ab8pGke41N:before {
  content: "\e92f";
}
.pantIkOp5:before {
  content: "\e930";
}
.gPjeTx0u:before {
  content: "\e931";
}
.exBUAIw0sIu:before {
  content: "\e932";
}
.X1EU6Xty:before {
  content: "\e933";
}
.BDUnZMWX:before {
  content: "\e934";
}
.VwgFAbCndN:before {
  content: "\e935";
}
.f98x8fjoWHB:before {
  content: "\e936";
}
.sOo2egJ:before {
  content: "\e937";
}
.fSmMhFNU:before {
  content: "\e938";
}
.Inmh2z:before {
  content: "\e939";
}
.eQwhGhMYFEs:before {
  content: "\e93a";
}
.FYpxutl:before {
  content: "\e93b";
}
.oRALGBjw:before {
  content: "\e93c";
}
.Siaz6Vg:before {
  content: "\e93d";
}
.qO7PKTPZ:before {
  content: "\e93e";
}
.kJzt1VhD:before {
  content: "\e93f";
}
.mJQ6gndbm:before {
  content: "\e940";
}
.VMdQRUg7Nj:before {
  content: "\e941";
}
.IR1E4U:before {
  content: "\e942";
}
.vAtNmEzZ:before {
  content: "\e943";
}
.MZqbmjdS:before {
  content: "\e944";
}
.HD2A3tH:before {
  content: "\e945";
}
.CAo8eYS8dM9:before {
  content: "\e946";
}
.iRjXTbCnh:before {
  content: "\e947";
}
.WZCAhQ:before {
  content: "\e948";
}
.GfG7M3XW:before {
  content: "\e949";
}
.qbhrwPBDR:before {
  content: "\e94a";
}
.derFVTdodfu:before {
  content: "\e94b";
}
.TJCSKa1tA:before {
  content: "\e94c";
}
.UTbhB2eiF1l:before {
  content: "\e94d";
}
.LQcJxM:before {
  content: "\e94e";
}
.FIsbep:before {
  content: "\e94f";
}
.fI5G93r3V4:before {
  content: "\e950";
}
.ArOwKB8NyUj:before {
  content: "\e951";
}
.hViWtJ8zsdn:before {
  content: "\e952";
}
.ewPQwf:before {
  content: "\e953";
}
.NWJs88gnDR:before {
  content: "\e954";
}
.Yqlk4v:before {
  content: "\e955";
}
.P6TFj4:before {
  content: "\e956";
}
.GiyWEcS:before {
  content: "\e957";
}
.iTm92w:before {
  content: "\e958";
}
.WxdznlT0:before {
  content: "\e959";
}
.nx0jLot6:before {
  content: "\e95a";
}
.gknWkGkl:before {
  content: "\e95b";
}
.DPtUSbGu6BD:before {
  content: "\e95c";
}
.sjyunsx:before {
  content: "\e95d";
}
.Ftv4Nq2:before {
  content: "\e95e";
}
.Nm0o4zhG681:before {
  content: "\e95f";
}
.OwUsINdxt3:before {
  content: "\e960";
}
.Vbh4Hz6wBQ:before {
  content: "\e961";
}
.PmaK99Z:before {
  content: "\e962";
}
.cD8xE2q2F:before {
  content: "\e963";
}
.XVG3vqY5h6c:before {
  content: "\e964";
}
.EkWxGF1EKPt:before {
  content: "\e965";
}
.NfTJ8ao7p:before {
  content: "\e966";
}
.N4Zuq4:before {
  content: "\e967";
}
.FjclxDdk:before {
  content: "\e968";
}
.ALdCXCtMO:before {
  content: "\e969";
}
.wv5Q8DE86nO:before {
  content: "\e96a";
}
.pZskAum:before {
  content: "\e96b";
}
.VAeKyOu6FY:before {
  content: "\e96c";
}
.Nt3odth:before {
  content: "\e96d";
}
.pkYDGixVs:before {
  content: "\e96e";
}
.pKDiAs7:before {
  content: "\e96f";
}
.zXlseAH94qk:before {
  content: "\e970";
}
.S2Mms1aZ3i9:before {
  content: "\e971";
}
.pz1YdVFMD:before {
  content: "\e972";
}
.EWL2Mnxf:before {
  content: "\e973";
}
.beeZp7hZaRG:before {
  content: "\e974";
}
.p2mt6MwzH:before {
  content: "\e975";
}
.hIHpTdLObho:before {
  content: "\e976";
}
.Lon9QCTe:before {
  content: "\e977";
}
.qeOR6BBoh:before {
  content: "\e978";
}
.lXDFBzh:before {
  content: "\e979";
}
.FGdSIXdr:before {
  content: "\e97a";
}
.AYb9B4z:before {
  content: "\e97b";
}
.xCnpyret2eU:before {
  content: "\e97c";
}
.QS0LGPa:before {
  content: "\e97d";
}
.vNkDpH4:before {
  content: "\e97e";
}
.DC7zGZd:before {
  content: "\e97f";
}
